/* <style type="text/css"> */

/* default CSS  */

/* active tab */

.cms-soft-na-ljuboj-devais-html #wrap-soft-service .slider__item.soft-na-ljuboj-devais-active-tab,
.cms-onlajn-kinoteatry-i-tv-podpiski-html #wrap-soft-service .slider__item.onlajn-kinoteatry-i-tv-podpiski-active-tab,
.cms-operacionnye-sistemy-html #wrap-soft-service .slider__item.operacionnye-sistemy-active-tab,
.cms-antivirusy-i-blokirovshhiki-reklamy-html #wrap-soft-service .slider__item.antivirusy-i-blokirovshhiki-reklamy-active-tab,
.cms-ofisnye-prilozhenija-html #wrap-soft-service .slider__item.ofisnye-prilozhenija-active-tab,
.cms-roditelskij-kontrol-html #wrap-soft-service .slider__item.roditelskij-kontrol-active-tab,
.cms-vosstanovlenie-dannyh-i-sistemnye-utility-html #wrap-soft-service .slider__item.vosstanovlenie-dannyh-i-sistemnye-utility-active-tab {
   background: #3743E1;
   pointer-events: none; 
   cursor: default;
}


.cms-soft-na-ljuboj-devais-html #wrap-soft-service .slider__item.soft-na-ljuboj-devais-active-tab .slider__item-text,
.cms-onlajn-kinoteatry-i-tv-podpiski-html #wrap-soft-service .slider__item.onlajn-kinoteatry-i-tv-podpiski-active-tab .slider__item-text,
.cms-operacionnye-sistemy-html #wrap-soft-service .slider__item.operacionnye-sistemy-active-tab .slider__item-text,
.cms-antivirusy-i-blokirovshhiki-reklamy-html #wrap-soft-service .slider__item.antivirusy-i-blokirovshhiki-reklamy-active-tab .slider__item-text,
.cms-ofisnye-prilozhenija-html #wrap-soft-service .slider__item.ofisnye-prilozhenija-active-tab .slider__item-text,
.cms-roditelskij-kontrol-html #wrap-soft-service .slider__item.roditelskij-kontrol-active-tab .slider__item-text,
.cms-vosstanovlenie-dannyh-i-sistemnye-utility-html #wrap-soft-service .slider__item.vosstanovlenie-dannyh-i-sistemnye-utility-active-tab .slider__item-text {
   color: #fff;
}

.slider__wrapper .slider__item.soft-na-ljuboj-devais .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/1tab.svg);
}
.cms-soft-na-ljuboj-devais-html .slider__wrapper .slider__item.soft-na-ljuboj-devais.soft-na-ljuboj-devais-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/1icon-menu-active.svg);
}

.slider__wrapper .slider__item.onlajn-kinoteatry-i-tv-podpiski .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/1play-button.svg);
}
.cms-onlajn-kinoteatry-i-tv-podpiski-html .slider__wrapper .slider__item.onlajn-kinoteatry-i-tv-podpiski.onlajn-kinoteatry-i-tv-podpiski-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/2icon-menu-active.svg);
}

.slider__wrapper .slider__item.operacionnye-sistemy .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/2windows.svg);
}
.cms-operacionnye-sistemy-html .slider__wrapper .slider__item.operacionnye-sistemy.operacionnye-sistemy-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/3icon-menu-active.svg);
}

.slider__wrapper .slider__item.antivirusy-i-blokirovshhiki-reklamy .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/3umbrella.svg);
}
.cms-antivirusy-i-blokirovshhiki-reklamy-html .slider__wrapper .slider__item.antivirusy-i-blokirovshhiki-reklamy.antivirusy-i-blokirovshhiki-reklamy-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/4icon-menu-active.svg);
}

.slider__wrapper .slider__item.ofisnye-prilozhenija .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/4excel.svg);
}
.cms-ofisnye-prilozhenija-html .slider__wrapper .slider__item.ofisnye-prilozhenija.ofisnye-prilozhenija-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/5icon-menu-active.svg);
}

.slider__wrapper .slider__item.roditelskij-kontrol .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/5shield.svg);
}
.cms-roditelskij-kontrol-html .slider__wrapper .slider__item.roditelskij-kontrol.roditelskij-kontrol-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/10icon-menu-active.svg);
}

.slider__wrapper .slider__item.vosstanovlenie-dannyh-i-sistemnye-utility .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/menu-srvc/6shield.svg);
}
.cms-vosstanovlenie-dannyh-i-sistemnye-utility-html .slider__wrapper .slider__item.vosstanovlenie-dannyh-i-sistemnye-utility.vosstanovlenie-dannyh-i-sistemnye-utility-active-tab .slider__item-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/active-tab-soft/9icon-menu-active.svg);
}

.product-wrap__item a {
   display: block;
}

.slider__wrapper .slider__item .slider__item-img {
   background-repeat: no-repeat;
   background-position: center;
   background-size: cover;
   width: 35px;
   height: 35px;
}

/* active tab END */

#wrap-soft-service {
   display: block;
   width: 100%;
   height: auto;
   background: #fff;
}

.breadcrumbs {
   display: none;
}

.word-wrap {
   display: block;
   word-wrap: break-word;
}

.features-desc__text img {
   margin-bottom: 0rem !important;
}

#wrap-soft-service p:first-letter {
   padding-left: 0;
}

#wrap-soft-service p {
   margin-bottom: 0;
}

#wrap-soft-service img:hover {
   opacity: 1;
}

#wrap-soft-service img {
   display: block;
   margin-right: initial;
   margin-left: initial;
}

#wrap-soft-service p {
   font-size: 16px;
}

#wrap-soft-service .soft-hdr-banner h2 {
   font-weight: bold;
   font-size: 110px;
   color: #fff;
   line-height: 1;
   font-weight: bold;
   padding: 0 0 20px 0;
}

#wrap-soft-service .soft-hdr-banner p {
   font-size: 28px;
   color: #fff;
}

#wrap-soft-service .soft-menu-tabs h2 {
   font-weight: bold;
   font-size: 32px;
   color: #616161;
   text-transform: uppercase;
}

.product-wrap {
   padding: 15px 20px 160px 20px;
}

#wrap-soft-service .soft-menu-tabs p {
   font-weight: normal;
   font-size: 18px;
}

#wrap-soft-service .soft-menu-tabs span.bnt-allsrv__text {
   font-size: 20px;
   font-weight: normal;
   margin: 0;
   padding-top: 0;
   color: #000;
}


#wrap-soft-service .slider__item-sizebl p {
   font-size: 16px;
   font-weight: normal;
}

#wrap-soft-service .slider-wrap h2 {
   font-weight: bold;
   font-size: 40px;
   color: #000;
   line-height: 1;
   font-weight: bold;
   padding: 0 0 35px 0;
   text-transform: uppercase;
   line-height: 1.3;
}

#wrap-soft-service .slider-wrap p {
   font-size: 28px;
   font-weight: bold;
   color: #fff;
}

#wrap-soft-service .slider-wrap a {
   font-size: 17px;
   font-weight: bold;
   color: #3743E1;
}

/* #wrap-soft-service h3 {
   font-size: 24px;
   line-height: 1;
   font-weight: bold;
   margin: 0;
   padding-top: 0;
   text-align: left;
   padding-bottom: 15px;
} */

/* default CSS END */

/* soft-hdr-banner */

.soft-hdr-banner {}

.soft-hdr-banner__bgrd-liner {
   width: 100%;
   height: 100%;
   display: table;
   background: linear-gradient(270deg, rgba(42, 34, 179, 0) 0%, #3556EA 99.43%);
}

.soft-hdr-banner__bgrd-color {
   /* background: #3930D8; */
   background: linear-gradient(to right, rgb(53, 86, 234, 1) 25%, rgb(2, 9, 33) 80%);
}

.soft-hdr-banner__bgrd-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/banner-top.png);
   background-position: left;
   background-repeat: no-repeat;
   background-size: cover;
   max-width: 1920px;
   position: relative;
   margin: 0 auto;
   width: 100%;
   height: 408px;
}

.soft-hdr-banner__text {
   text-align: center;
   display: table-cell;
   vertical-align: middle;
}

/* soft-hdr-banner END */

/* slide */

.soft-menu-tabs {}

/* .slider__control_left {
   left: -27px;
}

.slider__control_right {
   right: -27px;
} */

.soft-menu-tabs .slick-list {
   overflow: inherit;
}

.soft-menu-tabs .slick-prev,
.soft-menu-tabs .slick-next {
   font-size: 0;
   line-height: 0;
   position: absolute;
   top: 50%;
   display: block;
   padding: 0;
   -webkit-transform: translate(0, -50%);
   -ms-transform: translate(0, -50%);
   transform: translate(0, -50%);
   cursor: pointer;
   border: none;
   outline: none;
   background: transparent;
   z-index: 12;
   width: 80px;
   height: 170px;
}

.soft-menu-tabs .slick-prev {
   left: 0;
   background: linear-gradient(to right, #FFFFFF 3.79%, rgba(255, 255, 255, 0.25) 97.36%)
}
.soft-menu-tabs .slick-next {
   right: 0;
   background: linear-gradient(to left, #FFFFFF 3.79%, rgba(255, 255, 255, 0.25) 97.36%)
}

.soft-menu-tabs .slick-prev.slick-disabled {
   background: transparent;
}

.soft-menu-tabs .slick-next.slick-disabled {
   background: transparent;
}

.soft-menu-tabs .slick-prev.slick-disabled:before,
.soft-menu-tabs .slick-next.slick-disabled:before {
   opacity: 0;
}

.soft-menu-tabs .slick-prev:before,
.soft-menu-tabs .slick-next:before {
   content: '';
   display: inline-block;
   width: 37px;
   height: 31px;
   background-size: 100% 100%;
}

.soft-menu-tabs .slick-prev:before {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/shape.svg);
   transform: rotate(180deg);
}

.soft-menu-tabs .slick-next:before {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/shape.svg);
}

.slider__control {
   position: absolute;
   top: 50%;
   display: none;
   align-items: center;
   justify-content: center;
   width: 75px;
   color: #fff;
   text-align: center;
   opacity: 1;
   height: 140px;
   transform: translateY(-50%);
}

.slider__control_show {
   display: flex;
}

.slider__control:hover,
.slider__control:focus {
   color: #fff;
   text-decoration: none;
   outline: 0;
   opacity: .9;
}

.soft-menu-tabs__content {
   padding: 20px 0 20px 0;
}

.slider {
   position: relative;
   /* overflow: hidden; */
}

.slider__wrapper {
}

#wrap-soft-service .slider__item:first-child {
   margin: 0 0 0 20px;
   border-left: 1px solid #E5E5E5;
}

#wrap-soft-service .slider__item:last-child {
   margin: 0 0 0 0;
}

#wrap-soft-service .slider__item {
   max-width: 175px;
   width: 100%;
   min-height: 150px;
   height: auto;
   background: #FFFFFF;
   border-radius: 0;
   padding: 0 15px 12px 15px;
   color: #616161;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: flex-end;
   margin: 0 0 0 0;
   border-top: 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   border-right: 1px solid #E5E5E5;
}

#wrap-soft-service .slider__item:hover {
   box-shadow: inset 0px 0 5px 0px rgb(213, 213, 213);
}

.slider__item-sizebl {}

.slider__item-img {
   display: flex;
   align-items: center;
   justify-content: center;
   /* min-height: 50px; */
}

.slider__item-text {
   display: flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   min-height: 62px;
   margin-top: 15px;
   color: #000;
}

section.soft-menu-tabs {
   max-width: 1920px;
   width: 100%;
   margin: 0 auto;
   overflow: hidden;
}

#wrap-soft-service .slider__item>div {
   text-align: center;
}

/* slide CSS */

/* product-wrap */

.product-wrap {
   padding: 65px 20px 160px 20px;
}

.product-wrap__content {
   max-width: 1316px;
   width: 100%;
   margin: 0 auto;
}

.product-wrap__name-service {
   text-align: center;
   padding-bottom: 40px;
}

.product-wrap__prod-flex {
   display: flex;
   flex-direction: row;
   justify-content: flex-start;
   flex-wrap: wrap;
   /* border-bottom: 1px solid #E5E5E5; */
}

.product-wrap__item {
   background: #FFFFFF;
   border-radius: 0;
   /* padding: 28px 28px 20px 28px; */
   /* border-left: 1px solid #E5E5E5;
   border-top: 1px solid #E5E5E5; */

   flex: 0 0 25%;
   min-height: 360px;
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   transition: .3s;
   outline: 1px solid #E5E5E5;
   outline-offset: 0px;
}
.product-wrap__item:hover {
   box-shadow: 0 0 5px 0 rgba(50,50,50,.15);
   z-index: 4;
}
.product-wrap__item.not_hover:hover {
   box-shadow: none;
   z-index: auto;
}

.product-wrap__item-padding {
   padding: 28px 28px 28px 28px;
}

/* .product-wrap__item:nth-child(4n) {
   border-right: 1px solid #E5E5E5;
}

.product-wrap__item:nth-last-child(-n+4) {
   margin-bottom: 0;
   border-bottom: 1px solid #E5E5E5;
}

.cms-123-html .product-wrap__prod-flex {
   border-bottom: 1px solid #E5E5E5;
} */

.product-wrap__img-bl {
   max-width: 273px;
   min-height: 178px;
   display: flex;
   justify-content: center;
   align-items: flex-start;
   margin: 0 auto;
   padding-bottom: 28px;
}

.product-wrap__text-bl {
   min-height: 75px;
   text-align: left;
}

.product-wrap__pay-flex {
   display: flex;
   flex-direction: row;
   align-items: center;
   padding: 20px 0 0 0;
}

.product-wrap__item-pay {
   flex: 1 1 0;
}

.product-wrap__item-pay button {
   float: right;
   padding: 0;
}
.product-wrap__item-pay button:hover {
   cursor: pointer;
}

.pay__price {
   display: inline-block;
   font-weight: bold;
   font-size: 24px;
   color: #000;
   position: relative;
   padding-right: 13px;
   line-height: 1;
}

.pay__price::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/after-grn.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   width: 10px;
   height: 14px;
   position: absolute;
   right: 0;
   bottom: 3px;
}

.product-wrap__add {
   width: 60px;
   height: 50px;
   background: #43B02A;
   border-radius: 8px;
   position: relative;
   margin: 0 0 0 auto;
   transition: .3s;
}

.product-wrap__add::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/add.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   width: 20px;
   height: 21px;
   position: absolute;
   margin: 0 auto;
   left: 0;
   right: 0;
   top: 50%;
   transform: translateY(-50%);
}

.product-wrap__add:hover {
   background: rgba(67, 176, 42, 0.90);
   box-shadow: inset 0 0 10px 0px #379424;
}

.product-wrap__bnt-allsrv {
   padding-top: 35px;
   display: none;
}

a.bnt-allsrv__link {
   background: #FFFFFF;
   border: 1px solid #E5E5E5;
   border-radius: 4px;
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 100px;
}

a.bnt-allsrv__link:hover {

}


span.bnt-allsrv__text {
   text-align: center;
   position: relative;
   display: inline-block;
   padding-right: 40px;
}

span.bnt-allsrv__text::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/a-add.svg);
   background-position: center;
   background-repeat: no-repeat;
   width: 24px;
   height: 24px;
   position: absolute;
   right: 0;
   top: 3px;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

a.bnt-allsrv__link:hover span.bnt-allsrv__text::after {
   -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
   transform: rotate(360deg);
}

/* product-wrap */

/* slider-wrap__content */

.slider-wrap {
   max-width: 1902px;
   margin: 0 auto;
   overflow: hidden;
}

.slider-wrap__content {
   max-width: 1600px;
   margin: 0 0 0 auto;
   position: relative;
}

.slider-wrap__flex {
   /* display: flex;
   flex-direction: row; */
}

.slider-wrap__item {}

.slider-wrap__item.slider-wrap__left {
   /* flex: 1 1 30%; */
   /* width: 260px;*/
   /* float: left;  */
   z-index: 10;
   position: absolute;
   left: 0;
   top: 0;
}

.slider-wrap__item.slider-wrap__right {
   /* flex: 1 1 70%; */
   width: 1450px;
   margin: 0 0 0 auto;
   z-index: 9;
   position: relative;
   right: -23rem;
}

.slider-wrap__text {}

.slider-wrap__arrow {}

.slid-img_wrap {}

.slider-wrap .slick-track {
   padding-bottom: 10rem;
}

.slider-wrap .slick-list {
   margin-right: -30px;
   margin-left: -30px;
}

.slider-wrap .slick-slide {
   margin: 0 30px;
}

.slider-wrap .slick-slide.slick-current.slick-active {
   opacity: 1;
}

.slider-wrap .slick-slide.slick-active {
   opacity: 0.2;
   transition: all 300ms ease;
}

.slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap {
   width: 670px;
   box-shadow: 25px 40px 25px rgba(0, 0, 0, 0.25);
   border-radius: 50px;
   position: relative;
}

.slider-wrap .slick-slide.slick-active .slid-img_wrap {
   width: 571px;
}

.slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap .slid-text__item:last-child {
   display: block;
}

.slider-wrap .slick-slide.slick-active .slid-img_wrap .slid-text__item:last-child {
   display: none;
}

.slider-wrap .slick-prev,
.slider-wrap .slick-next {
   position: relative;
   width: 50px;
   height: 50px;
   cursor: pointer;
}

.slider-wrap .slick-arrow {
   background: #41B02A;
   border-radius: 5px;
   margin-right: 20px;
   transition: .3s;
}
.slider-wrap .slick-arrow:hover {
   background: #3dc121;
}

.slider-wrap .slick-arrow.slick-disabled {
   background: #B9B9B9;
   border-radius: 5px;
   cursor: default;
}

.slider-wrap .slick-prev:before,
.slider-wrap .slick-next:before {
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   width: 18px;
   height: 30px;
   opacity: 1;
   right: 0;
   left: 0;
   margin: 0 auto;
   top: 50%;
   transform: translateY(-50%);
}

/* .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
   opacity: .25;
} */

.slider-wrap .slick-prev:before {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/str-left.svg);
}

.slider-wrap .slick-next:before {
   content: '';
   background-image: url(https://cdn.comfy.ua/media/x/img/soft-service/str-right.svg);
}

.slider-wrap .slid-img {
   position: relative;
}

.slider-wrap .slid-img__banner {}

.slider-wrap .slid-text__flex {
   position: absolute;
   bottom: 0;
   left: 0;
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: space-between;
   width: 100%;
   padding: 0 38px 63px 38px;
}

.slider-wrap .slid-text__item {}

#wrap-soft-service .slider-wrap  .slid-text__item p {
   font-weight: bold;
   font-size: 28px;
   text-align: left;
   color: #FFFFFF;
   text-shadow: 0 0 15px black;
}

#wrap-soft-service .slider-wrap  .slid-text__item a {
   font-weight: bold;
   font-size: 17px;
   text-align: center;
   color: #000000;
   background: #ffffff;
   border-radius: 40px;
   width: 195px;
   padding: 15px 0;
   display: block;
   transition: .3s;
   box-shadow: 0 0 5px 0px black;
}

#wrap-soft-service .slider-wrap  .slid-text__item a:hover {
   box-shadow: 0 0 10px 0px #000000;
}

.wrap-footer {
   max-width: 1902px;
   width: 100%;
   margin: 0 auto;
}

.wrap-footer_bgrd {
   margin: auto 0 0 0;
   margin-top: -20rem;
   position: relative;
   z-index: 5;
}

.num {
   display: none;
}

.paginator {
   padding: 65px 0;
   text-align: center;
}

.paginator > span {
   display: inline-block;
   margin-right: 10px;
   cursor: pointer;
   font-size: 16px;
   font-weight: bold;
   padding-right: 25px;
   transition: .3s;
}
.paginator > span:hover {
   text-decoration: underline;
}

.paginator_active {
   color: #CCCCCC;
}
span.paginator_active  {
   cursor: no-drop;
}

span.paginator_active:hover {
   text-decoration: inherit;
}

/* slider-wrap__content END */


@media screen and (min-width: 320px) and (max-width: 480px) {
   .soft-menu-tabs .slick-track {
      position: relative;
      left: 0;
      top: 0;
      display: flex;
      flex-wrap: wrap;
      height: 100%;
      width: 100% !important;
      transform: inherit !important;
      padding: 0 0px;
      justify-content: space-between;
      display: flex;
      flex-wrap: wrap;
   }
   #wrap-soft-service .soft-menu-tabs .slider__item {
      max-width: 50% !important;
   }
   .slider__item-text {
      color: #616161;
   }
   .soft-menu-tabs .slick-track:after,
   .soft-menu-tabs .slick-track:before {
      display: none;
   }

   #wrap-soft-service .soft-menu-tabs .slider__item:first-child {
      margin: 0 0 0 0;
   }
   #wrap-soft-service .soft-menu-tabs .slider__item {
      margin: 0 0 0 0;
   }

   #wrap-soft-service .soft-hdr-banner h2 {
      font-size: 36px;
   }

   #wrap-soft-service .soft-hdr-banner p {
      font-size: 16px;
   }

   .soft-hdr-banner__bgrd-img {
      background-size: cover;
      height: 190px;
   }

   .soft-hdr-banner__text {
      padding: 0 20px;
   }

   .slider__control_left {
      display: none;
   }

   .slider__control_right {
      display: none;
   }

   .none-all {
      display: none;
   }

   .soft-menu-tabs__content {
      padding: 20px 0 20px 0;
   }

   .slider__wrapper {
      flex-wrap: wrap;
      justify-content: space-between;
   }

   #wrap-soft-service .slider__item {
      margin-bottom: 10px;
   }

   #wrap-soft-service .soft-menu-tabs p {
      font-size: 13px;
   }

   .product-wrap__text-bl {
      min-height: auto;
   }

   .soft-menu-tabs__content {
      padding: 10px 0 15px 0;
      margin-bottom: 15px;
   }

   .product-wrap__item {
      /* padding: 35px 15px 15px 15px; */
      flex: 0 0 50%;
      min-height: auto;
      /* border-left: 0px solid #E5E5E5;
      border-right: 1px solid #E5E5E5; */
   }

   .product-wrap__img-bl {
      min-height: auto;
      padding-bottom: 15px;
   }

   .product-wrap__add {
      width: 42px;
      height: 35px;
   }

   .pay__price {
      font-size: 19px;
   }

   #wrap-soft-service .soft-menu-tabs span.bnt-allsrv__text {
      font-size: 14px;
   }

   .product-wrap__item-pay {
      flex: inherit;
   }

   .product-wrap__item-pay:last-child {
      margin: 0 0 0 auto;
   }

   .slider-wrap__item.slider-wrap__left {
      width: inherit;
      float: inherit;
      position: relative;
      padding: 0 20px;
   }
   #wrap-soft-service .slider-wrap h2 {
      font-size: 21px;
      text-transform: inherit;
   }
   .word-wrap {
      display: inline-block;
      word-wrap: break-word;
   }

   #wrap-soft-service .slider-wrap .slid-text__item a {
      font-size: 13px;
      width: 110px;
      padding: 10px 0;
   }

   .slider-wrap__item.slider-wrap__right {
      right: 0;
      top: 0;
   }

   .slider-wrap .slid-text__flex {
      padding: 0 15px 15px 15px;
   }
   .slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap {
      box-shadow: 15px 25px 25px rgba(0, 0, 0, 0.25);
   }
   #wrap-soft-service .slider-wrap .slid-text__item p {
      font-size: 15px;
   }

   .wrap-footer_bgrd {
      margin-top: 0;
   }

   .product-wrap {
      padding: 0 0px 80px 0px;
   }

   .slider-wrap .slick-slide.slick-current.slick-center {
      opacity: 1;
   }

   .slider-wrap .slick-slide {
      opacity: 0.3;
   }
   .slider-wrap__item.slider-wrap__right {
      max-width: 1150px;
      width: 640px;
   }
   .slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap {
      width: 100%; 
      max-width: 296px;
   }

   .slider-wrap .slick-slide.slick-active .slid-img_wrap {
      width: 265px;
   }

   .slider-wrap .slick-track {
      padding-bottom: 8rem;
      padding-left: 20px;
   }
   .slider-wrap .slick-list {
       margin: 0 0px 0 0px;
   }
   
   .slider-wrap .slick-slide:first-child {
      margin: 0 20px 0 0px;
   }
   .slider-wrap .slick-slide:last-child {
      margin: 0 0 0 0px;
   }
   .slider-wrap .slick-slide {
      margin: 0 20px 0 0px;
   }
   #wrap-soft-service .slider__item:first-child {
      margin: 0 0 0 20px;
      border-left: 1px solid #E5E5E5;
   }
   #wrap-soft-service .slider__item {
      border-top: 0px solid #E5E5E5;
      border-bottom: 1px solid #E5E5E5;
      border-right: 0px solid #E5E5E5;
   }
   #wrap-soft-service .slider__item:nth-child(2n) {
      border-left: 0px solid #E5E5E5;
   }
   #wrap-soft-service .slider__item:nth-child(odd) {
      border-left: 0px solid #E5E5E5;
      border-right: 1px solid #E5E5E5;
   }
   #wrap-soft-service .slider__item:nth-last-child(-n+2) {
      border-bottom: 1px solid #E5E5E5;
   }
   #wrap-soft-service .slider__item:nth-child(-n+2) {
      border-top: 1px solid #E5E5E5;
   }
   .product-wrap__add {
      width: 50px;
      height: 40px;
   }
   /* .product-wrap__item:nth-child(4n) {
      border-right: 0px solid #E5E5E5;
   }
   .product-wrap__item:nth-child(even) {
      border-right: 0px solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+4) {
      margin-bottom: 0;
      border-bottom: 0px solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+2) {
      margin-bottom: 0;
      border-bottom: 1px solid #E5E5E5;
   } */
   a.bnt-allsrv__link {
      min-height: 60px;
   }
   span.bnt-allsrv__text {
      padding-right: 25px;
   }
   span.bnt-allsrv__text::after {
      background-size: cover;
      width: 16px;
      height: 16px;
      top: 2px;
   }
   .product-wrap__pay-flex {
      padding: 15px 0 0 0;
   }
   .product-wrap__item-padding {
      padding: 18px 15px 18px 15px;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   #wrap-soft-service .soft-hdr-banner h2 {
      font-size: 50px;
   }

   #wrap-soft-service .soft-hdr-banner p {
      font-size: 16px;
      padding: 0 20px;
   }

   .soft-hdr-banner__bgrd-img {
      height: 200px;
   }

   .soft-menu-tabs__content {
      margin-bottom: 20px;
   }

   .slider-wrap__content {
      margin: 10px 0 0 20px;
      overflow: hidden;
   }

   .product-wrap {
      padding: 20px 20px 50px 20px;
   }

   .slider-wrap .slid-text__flex {
      padding: 0 20px 20px 20px;
   }

   #wrap-soft-service .slider-wrap .slid-text__item p {
      font-size: 12px;
      padding: 5px 0;
   }

   .slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap {
      width: 100%;
   }

   .slider-wrap .slick-slide.slick-active .slid-img_wrap {
      width: 100%;
   }

   #wrap-soft-service .slider-wrap h2 {
      font-size: 28px;
   }

   .slider-wrap__item.slider-wrap__left {}

   #wrap-soft-service .slider-wrap .slid-text__item a {
      font-size: 15px;
      width: 140px;
      padding: 10px 0;
   }

   .slider-wrap__item.slider-wrap__right {
      max-width: 1150px;
      width: 100%;
   }
   .slider-wrap .slick-list {
      margin-right: -20px;
      margin-left: -20px;
   }
   
   .slider-wrap .slick-slide {
      margin: 0 20px;
   }
   .wrap-footer_bgrd {
      margin-top: -15rem;
   }
   #wrap-soft-service .slider__item-sizebl p {
      font-size: 14px;
   }
   #wrap-soft-service .soft-menu-tabs p {
      font-size: 14px;
   }
   .product-wrap__item {
      min-height: auto;
      flex: 0 0 33.33%;
   }
   /* .product-wrap__item:nth-child(4n) {
      border-right: 0px solid #E5E5E5;
   }
   .product-wrap__item:nth-child(3n) {
      border-right: 1px solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+4) {
      border-bottom: 0 solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+3) {
      border-bottom: 1px solid #E5E5E5;
   } */
   .product-wrap__add {
      width: 50px;
      height: 40px;
   }
   .product-wrap__img-bl {
      min-height: auto;
      padding-bottom: 15px;
   }
   .product-wrap__text-bl {
      min-height: auto;
   }
   .product-wrap__pay-flex {
      padding: 15px 0 0 0;
   }
   .product-wrap__item-padding {
      padding: 18px 15px 18px 15px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   #wrap-soft-service .soft-hdr-banner h2 {
      font-size: 70px;
   }

   #wrap-soft-service .soft-hdr-banner p {
      font-size: 20px;
      padding: 0 20px;
   }

   .soft-hdr-banner__bgrd-img {
      height: 200px;
   }

   .soft-menu-tabs__content {
      padding: 20px 0 20px 0;
   }


   .slider-wrap__content {
      margin: 10px 0 0 20px;
      overflow: hidden;
   }

   .slider-wrap .slid-text__flex {
      padding: 0 20px 20px 20px;
   }

   #wrap-soft-service .slider-wrap .slid-text__item p {
      font-size: 18px;
      padding: 5px 0;
   }

   .slider-wrap .slick-slide.slick-current.slick-active .slid-img_wrap {
      width: 100%;
   }

   .slider-wrap .slick-slide.slick-active .slid-img_wrap {
      width: 100%;
   }

   #wrap-soft-service .slider-wrap h2 {
      font-size: 28px;
   }

   .slider-wrap__item.slider-wrap__left {}

   #wrap-soft-service .slider-wrap .slid-text__item a {
      font-size: 15px;
      width: 140px;
      padding: 10px 0;
   }

   .slider-wrap__item.slider-wrap__right {
      max-width: 1150px;
      width: 100%;
   }
   .slider-wrap .slick-list {
      margin-right: -20px;
      margin-left: -20px;
   }
   
   .slider-wrap .slick-slide {
      margin: 0 20px;
   }
   .wrap-footer_bgrd {
      margin-top: -15rem;
   }
   .product-wrap__item {
      min-height: auto;
      flex: 0 0 33.33%;
   }
   /* .product-wrap__item:nth-child(4n) {
      border-right: 0px solid #E5E5E5;
   }
   .product-wrap__item:nth-child(3n) {
      border-right: 1px solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+4) {
      border-bottom: 0 solid #E5E5E5;
   }
   .product-wrap__item:nth-last-child(-n+3) {
      border-bottom: 1px solid #E5E5E5;
   } */
   .product-wrap__add {
      width: 50px;
      height: 40px;
   }
   #wrap-soft-service .slider__item-sizebl p {
      font-size: 14px;
   }
   .product-wrap__img-bl {
      min-height: 150px;
      padding-bottom: 15px;
   }
   .product-wrap__text-bl {
      min-height: auto;
   }
   .product-wrap__pay-flex {
      padding: 15px 0 0 0;
   }
}
/* </style> */